
/* normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline;zoom:1}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,button,input,select,textarea{font-family:sans-serif}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
ul,ol{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
img{border:0;-ms-interpolation-mode:bicubic;}
/*img,embed,object,video {max-width: 100%; *//* prevents objects from displaying outside confines of container */}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;margin-left:-7px}
button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0}
button,input{line-height:normal}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;overflow:visible}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
audio:not([controls]),[hidden]{display:none}
body,figure,form{margin:0}

/* fonts & colors */

*, .Normal {font-family:Georgia, "Palatino Linotype", Palatino, Baskerville, "URW Palladio L", "Book Antiqua", serif; color:#444; font-size:100%;}

a, a:link {color:#09347a; text-decoration:underline;}
a:visited{color:#09347a;}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
a:hover {text-decoration:underline; color:#333;}

p, td, th, li {line-height:1.5em; font-size: 0.8125em; /* 13px / 16px */}

h1, h2, h3, h4, h5 {font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif; color:#333;}

h1 {font-size:1.5em; /* 24px / 16px */
	font-weight:normal;
	margin-top:0;}

h2 {font-size:1.25em;/* 20px / 16px */ 
	font-weight:normal;}

h3 {font-size:1em;/* 16px / 16px */}

h4 {font-size:0.875em;/* 14px / 16px */}

body {background:#fff url("/Portals/0/skins/spinal/img/bg-body.jpg") repeat-x top;text-align:center;}

#wrapper {
	background: #f9f9f7;
	width:960px; margin:0 auto 20px auto; padding:0;text-align:left;

}


#header {
	background: url("/Portals/0/skins/spinal/img/bg-header.jpg") top no-repeat; 
	height:145px; 
	position:relative;
	z-index:100;
}

#header a.logo-spinal {position:absolute; top:62px; left:18px;}
#header a.logo-frazier {position:absolute; top:52px; left:452px;}
#header a.logo-uofl {position:absolute; top:52px; left:683px;}


.slide-out-div {
    margin-top:144px;
    margin-left:0; margin-right:0;
    padding: 20px;
    width: 403px;   
    /*position:relative !important;*/
    z-index:50;
    background: url("/Portals/0/skins/spinal/img/bg-slideout-tiled.png") repeat-x top;
    color:#fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    -moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 0px 0px 0px 8px;
	border-radius: 0px 0px 0px 8px; 
}  
.slide-out-div h3 {color:#fff; margin-top:0; margin-bottom:0;}
.slide-out-div p {color:#c7dbf5;}
.slide-out-div a {color:#76d0ff;}

div.open a.handle {background: url("/Portals/0/skins/spinal/img/tab-opened.png") !important;}


#content {
	width:900px;
	width:960px\9;
	position:relative;
	
	margin-left:-1px; /* 1px offset to line up border with bg */
	margin-left:0px\9; /* no 1px offset for IE8 and below */
	padding-left:30px;
padding-right:30px;
padding-top:30px;
padding-bottom:30px;
	border-left:1px solid #708aba;
	border-right:1px solid #708aba;
	border-bottom:1px solid #708aba;
	border-top:none;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(99, 99, 99, 0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(99, 99, 99, 0.5);
	box-shadow: 0px 5px 10px 0px rgba(99, 99, 99, 0.5);
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px; 
	background: #ffffff url("/Portals/0/skins/spinal/img/bg-content.jpg") top left no-repeat;
	padding-top:0;
	overflow:auto;
}


#leftcol {float:left; width:420px; padding-top:40px; margin-right:20px; overflow:hidden;}
#rightcol {float:right; width:420px; padding-top:0; overflow:hidden;}

#features {
	overflow:auto; 
	padding-top:0; 
	width:376px; 
	margin:30px auto 0 auto;}

#featleft, #featright {
	float:left; 
	width:430px;
	padding-top:0; 
	margin-right:50px; 
	height:163px; 
	width:163px;
	background-image:url("/Portals/0/skins/spinal/img/bg-featurebox.png");  
	text-align:center;}

#featright {float:right; margin-right:0;}

#featleft p, #featright p {
	margin:28px 0 10px 10px; 
	width:143px; 
	text-align:left; 
	font-size: 0.75em ; /* 12px / 16px */ 
	color: #7f7f7f;
}


.mainpic {width:418px; margin-bottom:20px;}

.mainpic p {
	width:398px; 
	text-align:left;
	font-size: 0.6875em; /* 11px / 16px; */
	color:#666;
	margin:0 auto;
}

/*.bdrbot {
	border-bottom:1px solid #d1d1d1;
}*/




#footerwrapper {
	width:100%; 
	background: #9d9c99 url('/Portals/_default/skins/newsandviews2011/img/bg-footer.gif') repeat-x top;
}






div#footer {
	margin-top:10px;
	margin-bottom:30px;
	padding-top:6px;
	overflow:auto;
}

div.copyright {
	float:left;
	margin-left:20px;
	font-size: 0.6875em; /* 11px / 16px; */
	color:#666;
}
div.nettango {
	float:right;
	font-size: 0.6875em; /* 11px / 16px; */
	margin-right:20px;
	color:#999;
}

div.nettango a {color:#999;}




.imgbdrleft {float:left;margin-left:0px;margin-right:10px;}
.imgbdr {float: none;}

.imgleft {float:left; margin-right:10px;}
.imgright {float:right; margin-left:10px;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.small {font-size: 0.8em;}
.xsmall {font-size: 0.7em;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.rssiconlink {float:right;}